- Cazy cazy:GH23:
  - a:
    - up:Resource
  - rdfs:seeAlso:
    - genbank: Genbank
- Genbank genbank:AWH95792.1:
  - a:
    - up:Resource
  - owl:sameAs:
    - uniprot_embl: uniprot_embl:AWH95792.1
  - sio:SIO_000255+:
    - []:
      - sio:SIO_000283: #is_similar_to
        - mbgd1: Mbgd1
      - sio:SIO_000216{3}: #has_measurement
        - measurement_i1: SimilarityMeasurementI1
        - measurement_p1: SimilarityMeasurementP1
        - measurement_n1: SimilarityMeasurementN1
  - sio:SIO_000255+:
    - []:
      - sio:SIO_000283: #is_similar_to
        - mbgd2: Mbgd2
      - sio:SIO_000216{3}: #has_measurement
        - measurement_i2: SimilarityMeasurementI2
        - measurement_p2: SimilarityMeasurementP2
        - measurement_n2: SimilarityMeasurementN2
- Mbgd1 mbgd:gm03151:EP51_10735:
  - a:
    - up:Resource
  - glycan:has_taxon:
    - taxon1: taxonomy:37919
- Mbgd2 mbgd:gm05136:N505_RS05560:
  - a:
    - up:Resource
  - glycan:has_taxon:
    - taxon2: taxonomy:191292
- SimilarityMeasurementI1 glycosmos_sm:Measurement_I01:
  - a:
    - sio:SIO_000070 # measurement value
  - sio:SIO_000300: # has_value
    - value1: 50
  - rdfs:label:
    - measurementlabel1: "Identity(%)"
- SimilarityMeasurementP1 glycosmos_sm:Measurement_P01:
  - a:
    - sio:SIO_000070 # measurement value
  - sio:SIO_000300: # has_value
    - value2: 60.96
  - rdfs:label:
    - measurementlabel2: "Percentage of Alignment Length(%)"
- SimilarityMeasurementN1 glycosmos_sm:Measurement_N01:
  - a:
    - sio:SIO_000070 # measurement value
  - sio:SIO_000300: # has_value
    - value3: 212.616
  - rdfs:label:
    - measurementlabel3: "Normalized score of GhostX"
- SimilarityMeasurementI2 glycosmos_sm:Measurement_I02:
  - a:
    - sio:SIO_000070 # measurement value
  - sio:SIO_000300: # has_value
    - value4: 53.3333
  - rdfs:label:
    - measurementlabel4: "Identity(%)"
- SimilarityMeasurementP2 glycosmos_sm:Measurement_P02:
  - a:
    - sio:SIO_000070 # measurement value
  - sio:SIO_000300: # has_value
    - value5: 56.14
  - rdfs:label:
    - measurementlabel5: "Percentage of Alignment Length(%)"
- SimilarityMeasurementN2 glycosmos_sm:Measurement_N02:
  - a:
    - sio:SIO_000070 # measurement value
  - sio:SIO_000300: # has_value
    - value6: 212.616
  - rdfs:label:
    - measurementlabel6: "Normalized score of GhostX"
- UniProt uniprot:A0AAD0JSK4:
  - a:
    - up:Protein
  - rdfs:label:
    - protein_name: "Membrane-bound lytic murein transglycosylase B"
  - rdfs:seeAlso:
    - embl: uniprot_embl:AWH95792.1

